Bug 236244

Summary: sysutils/logstash6 Upgrade to 6.5.4
Product: Ports & Packages Reporter: gettoknowmi <gettoknowmi>
Component: Individual Port(s)Assignee: freebsd-elastic mailing list <elastic>
Status: New ---    
Severity: Affects Some People CC: patrik
Priority: --- Flags: bugzilla: maintainer-feedback? (elastic)
Version: Latest   
Hardware: Any   
OS: Any   

Description gettoknowmi 2019-03-05 08:36:06 UTC
Index: Makefile
===================================================================
--- Makefile	(revision 494187)
+++ Makefile	(working copy)
@@ -2,7 +2,7 @@
 # $FreeBSD$

 PORTNAME=	logstash
-PORTVERSION=	6.4.2
+PORTVERSION=	6.5.4
 PORTREVISION=	0
 CATEGORIES=	sysutils java
 MASTER_SITES=	http://artifacts.elastic.co/downloads/logstash/
Index: distinfo
===================================================================
--- distinfo	(revision 494187)
+++ distinfo	(working copy)
@@ -1,3 +1,3 @@
-TIMESTAMP = 1541266705
-SHA256 (logstash-6.4.2.tar.gz) = 8c0a0d45df6485c71eebde5272ac53136fdde772bac7fab65a273d76a54ddc35
-SIZE (logstash-6.4.2.tar.gz) = 153924169
+TIMESTAMP = 1548195160
+SHA256 (logstash-6.5.4.tar.gz) = 774c5687006991bcd20d28bf1dcb76890fcd882d1937d71074ba87aa7fc5c4f0
+SIZE (logstash-6.5.4.tar.gz) = 160286824
Comment 1 Patrik Hildingsson 2019-07-11 09:40:10 UTC
Please accept the suggested patch. As it is now elasticsearch 6.5.4 is live in ports, while logstash 6.4.2 is in ports. These versions are not compatible with each other.
Comment 2 Patrik Hildingsson 2019-07-19 21:19:52 UTC
(In reply to Patrik Hildingsson from comment #1)
My mistake. Logstash 6.4.2 is compatible with elasticsearch 6.5.4. Still would be nice if logstash gets bumped to 6.5.4.